package com.quantgroup.asset.distribution.enums.route;

import lombok.Getter;

/**
 * @author shihuajun
 * @date 2021/8/21 8:49
 * @ describing
 */
@Getter
public enum FundType {
    BANK("BANK","银行"),
    CONSUMER_FUND("CONSUMER_FUND","消金"),
    TRUST("TRUST","信托"),
    INTERBANK("INTER_BANK","同业"),
    SMALL_LOAN("SMALL_LOAN","小贷");

    private String value;

    private String desc;

    FundType(String value,String desc){
        this.value = value;
        this.desc = desc;
    }
}
